package com.brframework.commondistributed.exception;


import com.brframework.commonweb.exception.HandleException;

/**
 * 锁正在使用
 * @Author xu
 * @Date 2018/2/23 0023 上午 11:14
 */
public class LockedException extends HandleException {

    public LockedException(){
        super(500, "服务器繁忙，请稍后再试", "error_locked");
    }

}
